.modal {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0,0,0,0.4);
  color: white;
  font-size: 14px;
  &__body {
    border-radius: 5px;
    width: 500px;
    overflow: hidden;
    box-shadow: #242424 0 0 7px;
  }
  &__header {
    padding: 20px;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    align-items: center;
    & svg {
      cursor: pointer;
    }
  }
  &__text {
    padding: 20px;
    text-align: center;
  }
  &__buttons-container {
    display: flex;
    justify-content: flex-end;
    margin: 0 20px 20px;

  }
}

.add-new-product {
  background-color: white;
  &> .modal__header {
    background-color: gray;
  }
}

.remove-product {
  background-color: white;
  &> .modal__header {
    background-color: #b97873;
  }
}